@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');

*{padding:0;margin:0}
body{font-size:14px;font-family:'DIN-Regular';overflow-x:hidden;padding:0!important}
li{list-style-type:none}
img{max-width:100%}
.top-contact li{display:inline-block;margin-left:17px}
.top-contact ul{float:right;margin:12px 0}
.top-head{background-color:#00000080}
.top-contact a{font-size:15px;color:#fff;text-decoration:none;transition:all .5s;font-family:'DIN-Medium'}
.top-contact a:hover{color:#251f1f}
.top-head .top-contact a:hover{color:#00ACED}
.top-contact a i{font-size:22px;color:#251f1f;transition:all .5s}
.top-contact a:hover i{color:#fff}
.top-contact .fab{color:#000;background-color:#fff;padding:13px 17px;border-radius:34px}
.top-contact .fas{margin-right:7px}
.top-contact .fas.fa-envelope{position:relative;top:2px}
.logo{position:absolute;bottom:12px;max-width:240px;z-index:99999}
.logo a{display:table}

#navigation ul{float:right;margin:0;margin-top:9px}
.menusec{background-color:#00ACED;position:relative;width:100%;padding:20px 0 0}
#navigation li{display:inline-block;padding-bottom:13px}
#navigation a{padding:0 16px;padding-bottom:23px;color:#fff;text-decoration:none}
#navigation a:hover{border-bottom:5px solid #000;color:#000;text-decoration:none}
.menuLeft{float:left}
.navigation{position:relative;z-index:999}
.navigation ul{margin:0;padding:0;list-style:none}
.navigation ul li{float:none;float:left;vertical-align:top;position:relative;margin:0 18px;padding:8px 0}
.navigation ul li a{color:#fff;line-height:16px;display:block;font-size:18px;text-transform:uppercase;padding:10px 0 25px;transition:none;transition:all .5s;text-decoration:none}
.navigation ul li:first-child{margin-left:0}
.navigation ul li:last-child{margin-right:0}
.navigation ul li:first-child a{padding-left:0}
.navigation ul li:last-child a{padding-right:0}
.navigation ul li a:after{content:'';height:10px;width:100%;position:absolute;left:0;bottom:0;background:#251f1f;display:none}
.navigation ul li.active a:after{display:block}
.navigation ul li:hover a{color:#251f1f}
.navigation ul li.active a{color:#251f1f; font-weight:600;}
.navigation ul li.iconArrow{background:url(../images/arrow.png) no-repeat right center}
.navigation ul li ul{visibility:hidden;opacity:0;position:absolute;top:46px;left:0;width:100%;transform:translateY(-20%);z-index:-1;transition:all .3s ease-in-out 0s,visibility 0 linear 0.3s,z-index 0 linear .01s;min-width:200px;background-color:#292929}
.navigation ul li:hover ul{visibility:visible;opacity:1;z-index:1;transform:translateY(0%);transition-delay:0s,0s,.3s}
.navigation ul li ul li{display:block;margin:0;padding:0;border-bottom:1px solid #fff;float:none}
.navigation ul li ul li:last-child{border-bottom:0}
.navigation ul li ul.support{min-width:350px}
.navigation ul li ul.about{min-width:163px}
.navigation ul li ul li a{color:#fff!important;border-left:0;margin:0 15px;padding:12px 0;transition:none;font-weight:400!important}
.navigation ul li ul li:last-child a{padding:12px 0;border:0}
.navigation ul li ul li:after{display:none}
.navigation ul li ul li:hover{background-color:#fff}
.navigation ul li ul li:hover a{color:#000!important;border-color:#fff}
a.meanmenu-reveal{display:none}
.mean-container .mean-bar{float:left;width:42px;padding:4px 0;min-height:42px;z-index:999999}
.mean-container a.meanmenu-reveal{width:22px;height:22px;padding:11px;position:absolute;top:0;right:0;cursor:pointer;color:#fff;text-decoration:none;font-size:16px;text-indent:-9999em;line-height:22px;font-size:1px;display:block;font-family:Arial,Helvetica,sans-serif;font-weight:700;background-color:#251f1f}
.mean-container a.meanmenu-reveal span{display:block;background:#fff;height:3px;margin-top:3px}
.mean-container .mean-nav{float:left;width:100%;background:#00aceddb;margin-top:47px;position:absolute}
.mean-container .mean-nav ul{padding:0;margin:0;width:100%;list-style-type:none}
.mean-container .mean-nav ul li{position:relative;float:left;width:100%}
.mean-container .mean-nav ul li a{display:block;float:left;width:90%;padding:10px 5%;font-size:16px;margin:0;text-align:left;color:#fff;border-top:1px solid #383838;border-top:1px solid #fff;text-decoration:none;text-transform:uppercase}
.mean-container .mean-nav ul li:first-child a{border-top:0}
.mean-container .mean-nav ul li li a{width:80%;padding:1em 10%;border-top:1px solid #f1f1f1;border-top:1px solid rgba(255,255,255,0.25);opacity:.75;filter:alpha(opacity=75);text-shadow:none!important;visibility:visible}
.mean-container .mean-nav ul li.mean-last a{border-bottom:0;margin-bottom:0}
.mean-container .mean-nav ul li li li a{width:70%;padding:1em 15%}
.mean-container .mean-nav ul li li li li a{width:60%;padding:1em 20%}
.mean-container .mean-nav ul li li li li li a{width:50%;padding:1em 25%}
.mean-container .mean-nav ul li.active a,.mean-container .mean-nav ul li a:hover{background:#251f1f;color:#fff}
.mean-container .mean-nav ul li a.mean-expand{margin-top:1px;width:26px;height:20px;padding:12px!important;text-align:center;position:absolute;right:0;top:0;z-index:2;font-weight:700;background:rgba(255,255,255,0.1);border:none!important;border-left:1px solid rgba(255,255,255,0.4)!important;border-bottom:1px solid rgba(255,255,255,0.2)!important}
.mean-container .mean-nav ul li a.mean-expand:hover{background:rgba(0,0,0,0.9)}
.mean-container .mean-push{float:left;width:100%;padding:0;margin:0;clear:both}
.mean-nav .wrapper{width:100%;padding:0;margin:0}
.mean-container .mean-bar,.mean-container .mean-bar *{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.mean-remove{display:none!important}
.small_nav{position:relative}

header{position:absolute;top:0;z-index:9;width:100%}
.banner-sec img{opacity:.5;width:100%}
.banner-sec{background-color:#000;position:relative}
.banner-logo{position:absolute;top:0;width:100%;height:100%;justify-content:center;align-items:center;display:flex}
.banner-logo img{width:40%}
.owl-controls.clickable{position:absolute;bottom:0;width:100%}
.section-two{background-color:#231F20;padding:71px 0 52px}
.section-two p{margin-top:26px;margin-bottom:0;color:#fff;text-align:center;font-family:'DIN-Medium'}
footer{background-color:#231F20;padding:30px 0}
.footer-menu a{color:#fff;font-size:18px;text-decoration:none;transition:all .5s}
.footer-menu a:hover{color:#00aced}
.footer-menu li{margin:9px 0;position:relative;padding-left:37px}
.footer-menu li:before{content:'';display:none;width:30px;height:80%;background:#00aced;position:absolute;left:0;top:8%}
.footer-menu li.active:before{display:block}
.footer-logo{max-width:275px;float:right;text-align:center}
.footer-logo p{color:#908e8f;font-size:12px;margin:11px 0}

/*__________about____________*/

.inner-banner-sec img{width:100%}
.inner-banner-sec{position:relative}
.about-r h3{color:#646464;font-size:30px;font-family:'Steelfish Rg'; margin-bottom:15px;}
.about-r p{font-size:17px;font-family: 'DIN-Light';color:#646464}
.about-l p{text-align:right;margin:13px 0;font-size:14px;color:#646464;font-family:'DIN-Medium'}
.about-l p span{display:table;width:100%}
.about-l img{width:100%;box-shadow:0 0 11px #00000091}
.about-l ul{text-align:right;margin:0}
.about-l ul li{font-size:17px;color:#646464;font-family:'DIN-Medium'}
.about-l ul li a{color:#646464;transition:all .5s}
.about-l ul li a:hover{color:#00acec;text-decoration:none}
.about-l ul span{color:#00acec;font-family:'DIN-Medium';font-size:17px;margin-right:10px}
.inner-sec{padding:60px 0}
.abtPic{margin:0 0 5px 15px}
.about-r h4 {font-size:18px; color:#646464; margin:15px 0;}
.about-r ul {list-style:none; margin:0 0 25px;}
.about-r ul li {position:relative; padding-left:12px; margin:5px 0;font-size:17px;color:#646464;font-family: 'DIN-Light';}
.about-r ul li:before {content:''; display:block; width:6px; height:6px; background:#646464; border-radius:50%; position:absolute; left:0; top:8px;}

/*__________services____________*/

.sub-menu{margin-left:36px}
.sub-menu li{list-style-type:disc;margin:5px 0!important}
.about-r li{margin:10px 0}

/*__________services____________*/

.contact p{margin:13px 0; font-size:14px; color:#646464;font-family: 'DIN-Medium';}
.contact p span{display:table;width:100%}
.contact ul{margin:0}
.contact ul li {font-size:17px; color:#646464;font-family: 'DIN-Medium';}
.contact ul li a {color:#646464;}
.contact ul li a:hover {color:#00ACED; text-decoration:none;}
.contact ul span{color:#00ACED;margin-right:10px}
.mapBox {height:415px; margin-bottom:20px;}
.mapBox iframe {width:100%; height:100%;}

/*__________contact____________*/

.form-sec{clear:both}
.form-sec label{width:100%;text-align:right; font-size:17px; color:#00acec;font-family: 'DIN-Medium'; font-weight:normal;}
.contact input:not([type="submit"]){width:100%;margin-bottom:13px;padding:5px 10px; outline:none;}
.form-sec textarea{width:100%;height:270px;resize:none;margin-bottom:13px;padding:5px 10px; outline:none;}
.contact input[type="submit"]{float:right;padding:8px 40px;text-transform:uppercase;font-size:18px;margin:8px 0; background:#646464; border:0; color:#fff; outline:none;font-family: 'DIN-Regular';transition:all .5s}
.contact input[type="submit"]:hover {background:#00acec;}
.contact-right p{float:right}
.banner-sec .owl-controls{position:absolute;width:100%;bottom:25px;margin:0}
.banner-sec .owl-pagination{margin-bottom:7px}
.banner-sec .owl-controls .owl-buttons{position:absolute;left:0;right:0;bottom:0;z-index:9;max-width:1150px;margin:0 auto}
.banner-sec .owl-controls .owl-buttons .owl-prev,.banner-sec .owl-controls .owl-buttons .owl-next{position:absolute;bottom:0;width:50px;height:50px;text-indent:-9999px}
.banner-sec .owl-controls .owl-buttons .owl-prev{left:0;background:url(../images/prev.png) no-repeat 0 0}
.banner-sec .owl-controls .owl-buttons .owl-next{right:0;background:url(../images/next.png) no-repeat 0 0}
.banner-sec .owl-theme .owl-controls .owl-page span{width:22px;height:22px;border:1px solid #236f8f;border-radius:50%;background:none}
.banner-sec .owl-theme .owl-controls .owl-page.active span{background:#236f8f}
.innerMenu{float:right}
